{
  "tags": {
    "ANALYSIS.5x8YsLYD": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701106222823,
      "extendedProperties": {}
    },
    "ANALYSIS.HkuOWzni": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701187931638,
      "extendedProperties": {}
    },
    "ANALYSIS.PTkZuLWq": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "stephane.feniar"
      },
      "lastModifiedOn": 1699894970426,
      "extendedProperties": {}
    },
    "ANALYSIS.gckuNM35": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701106124792,
      "extendedProperties": {}
    },
    "ANALYSIS.iG8kGQ3W": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701251679784,
      "extendedProperties": {}
    },
    "DATASET.clients_evaluation": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701101912215,
      "extendedProperties": {}
    },
    "DATASET.clients_evaluation_multiple_treatment": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701103674677,
      "extendedProperties": {}
    },
    "DATASET.clients_multi_treatment": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701102387756,
      "extendedProperties": {}
    },
    "DATASET.clients_scoring": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701101922643,
      "extendedProperties": {}
    },
    "DATASET.clients_scoring_multiple_treatment": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701103683243,
      "extendedProperties": {}
    },
    "DATASET.clients_training": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701101917537,
      "extendedProperties": {}
    },
    "DATASET.clients_training_multi_treatment": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1701102387756,
      "extendedProperties": {}
    },
    "PROJECT.TUT_CAUSALPREDICTION_COMPLETE": {
      "versionNumber": 115,
      "lastModifiedBy": {
        "login": "isabelle.godio"
      },
      "lastModifiedOn": 1705392482772,
      "extendedProperties": {}
    },
    "PROJECT.TUT_CAUSAL_PREDICTION": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1721671582281,
      "extendedProperties": {}
    }
  }
}